@charset "UTF-8";
/* CSS Document- landing page */

body {
	background-color: #98DAEF;
}

#wrapper {
	width: 1194px;
	margin:auto;
	position:relative;
	overflow:hidden;
	text-align:centre;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bolder;
}

#language {
	z-index: 10;
	position: absolute;
	width: 52px;
	height: 12px;
	top: 20px;
	left: 566px;
}

#left_links {
	width: 425px;
	text-align: right;
	float: left;
	color: #98DAEF;
}

#left_links a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: normal;
	color: #3B94B0;
	list-style-type: none;
	text-decoration: none;
	list-style-image: none;
	font-style: normal;
	line-height: 1.2em;
}

#main_image {
	width: 304px;
	background-color: #666666;
	float: left;
	margin-left: 21px;
	margin-top: 0px;
	overflow: hidden;
	height: 419px;
position: relative;
}

#right_text {
	width: 425px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: normal;
	color: #EF4652;
	font-style: normal;
padding-right: 100px;

}

html>body #right_text {
	width: 325px;
	}

#mission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-style: normal;
	color: #EB3C56;
	font-weight: lighter;
	margin-top: -100px;
	width: 1196px;
	text-align: center;
	position: relative;
	padding-right: 385px;
	padding-left: 385px;
}


   /*
Internet Explorer: Width & Height include the border and padding etc. For example, 600px width includes 50px padding- it doesn't add it on.

Other Browsers: The Width & Height do not include b & p, it is added on to it. So 600px width will become 700px width with 50px padding on each side.

So, below, the html>body tag is the details for all other browsers- IE will ignore this and read what is in the regular tag. Get it?

SO- The value above is higher than the value below!

 */

html>body #mission {
	width: 426px;
	}